.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.098633;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.929688;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.975586;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-ms-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);-webkit-transform:matrix(1.600000,0.000000,0.000000,1.600000,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(69,60,51),0 0.015em rgb(69,60,51),0.015em 0 rgb(69,60,51),0 -0.015em  rgb(69,60,51);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(69,60,51);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._9{margin-left:-8.684000px;}
._c{margin-left:-4.498800px;}
._b{margin-left:-1.017400px;}
._7{width:1.191000px;}
._3{width:6.159400px;}
._5{width:9.520000px;}
._f{width:10.559200px;}
._6{width:11.662000px;}
._e{width:12.662400px;}
._d{width:13.726400px;}
._0{width:15.364000px;}
._4{width:19.124000px;}
._8{width:21.143200px;}
._a{width:22.332200px;}
._2{width:50.324000px;}
._1{width:53.731800px;}
.fc2{color:rgb(51,51,51);}
.fc0{color:rgb(68,68,68);}
.fc1{color:rgb(69,60,51);}
.fs2{font-size:38.000000px;}
.fs1{font-size:39.800000px;}
.fs3{font-size:41.800000px;}
.fs0{font-size:60.000000px;}
.y0{bottom:-0.800000px;}
.y17{bottom:118.352000px;}
.y2b{bottom:154.832000px;}
.y16{bottom:168.272000px;}
.y15{bottom:218.192000px;}
.y2a{bottom:228.752000px;}
.y3b{bottom:256.592000px;}
.y14{bottom:268.112000px;}
.y29{bottom:302.672000px;}
.y3a{bottom:306.512000px;}
.y13{bottom:318.032000px;}
.y39{bottom:356.432000px;}
.y12{bottom:367.952000px;}
.y28{bottom:376.592000px;}
.y38{bottom:406.352000px;}
.y11{bottom:417.872000px;}
.y27{bottom:450.512000px;}
.y37{bottom:456.272000px;}
.y10{bottom:467.792000px;}
.y36{bottom:506.192000px;}
.yf{bottom:517.712000px;}
.y26{bottom:524.432000px;}
.y35{bottom:556.112000px;}
.ye{bottom:567.632000px;}
.y25{bottom:574.352000px;}
.y34{bottom:606.032000px;}
.yd{bottom:617.552000px;}
.y24{bottom:624.272000px;}
.y33{bottom:655.952000px;}
.yc{bottom:667.472000px;}
.y23{bottom:674.192000px;}
.y32{bottom:705.872000px;}
.yb{bottom:717.392000px;}
.y22{bottom:724.112000px;}
.y21{bottom:774.032000px;}
.y31{bottom:779.792000px;}
.ya{bottom:791.312000px;}
.y20{bottom:823.952000px;}
.y9{bottom:841.232000px;}
.y30{bottom:853.712000px;}
.y1f{bottom:873.872000px;}
.y8{bottom:915.152000px;}
.y1e{bottom:923.792000px;}
.y2f{bottom:927.632000px;}
.y1d{bottom:973.712000px;}
.y7{bottom:975.248000px;}
.y2e{bottom:1001.552000px;}
.y6{bottom:1004.048000px;}
.y1c{bottom:1023.632000px;}
.y5{bottom:1032.848000px;}
.y4{bottom:1061.648000px;}
.y1b{bottom:1073.552000px;}
.y2d{bottom:1075.472000px;}
.y3{bottom:1090.448000px;}
.y1a{bottom:1123.472000px;}
.y2c{bottom:1149.392000px;}
.y2{bottom:1155.536000px;}
.y19{bottom:1173.392000px;}
.y1{bottom:1196.432000px;}
.y18{bottom:1223.312000px;}
.h3{height:31.468750px;}
.h4{height:35.003418px;}
.h5{height:35.289160px;}
.h2{height:50.654297px;}
.h0{height:1347.040000px;}
.h1{height:1348.000000px;}
.w0{width:952.480000px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x3{left:62.592000px;}
.x2{left:69.694400px;}
.x1{left:98.494400px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._9{margin-left:-7.236667pt;}
._c{margin-left:-3.749000pt;}
._b{margin-left:-0.847833pt;}
._7{width:0.992500pt;}
._3{width:5.132833pt;}
._5{width:7.933333pt;}
._f{width:8.799333pt;}
._6{width:9.718333pt;}
._e{width:10.552000pt;}
._d{width:11.438667pt;}
._0{width:12.803333pt;}
._4{width:15.936667pt;}
._8{width:17.619333pt;}
._a{width:18.610167pt;}
._2{width:41.936667pt;}
._1{width:44.776500pt;}
.fs2{font-size:31.666667pt;}
.fs1{font-size:33.166667pt;}
.fs3{font-size:34.833333pt;}
.fs0{font-size:50.000000pt;}
.y0{bottom:-0.666667pt;}
.y17{bottom:98.626667pt;}
.y2b{bottom:129.026667pt;}
.y16{bottom:140.226667pt;}
.y15{bottom:181.826667pt;}
.y2a{bottom:190.626667pt;}
.y3b{bottom:213.826667pt;}
.y14{bottom:223.426667pt;}
.y29{bottom:252.226667pt;}
.y3a{bottom:255.426667pt;}
.y13{bottom:265.026667pt;}
.y39{bottom:297.026667pt;}
.y12{bottom:306.626667pt;}
.y28{bottom:313.826667pt;}
.y38{bottom:338.626667pt;}
.y11{bottom:348.226667pt;}
.y27{bottom:375.426667pt;}
.y37{bottom:380.226667pt;}
.y10{bottom:389.826667pt;}
.y36{bottom:421.826667pt;}
.yf{bottom:431.426667pt;}
.y26{bottom:437.026667pt;}
.y35{bottom:463.426667pt;}
.ye{bottom:473.026667pt;}
.y25{bottom:478.626667pt;}
.y34{bottom:505.026667pt;}
.yd{bottom:514.626667pt;}
.y24{bottom:520.226667pt;}
.y33{bottom:546.626667pt;}
.yc{bottom:556.226667pt;}
.y23{bottom:561.826667pt;}
.y32{bottom:588.226667pt;}
.yb{bottom:597.826667pt;}
.y22{bottom:603.426667pt;}
.y21{bottom:645.026667pt;}
.y31{bottom:649.826667pt;}
.ya{bottom:659.426667pt;}
.y20{bottom:686.626667pt;}
.y9{bottom:701.026667pt;}
.y30{bottom:711.426667pt;}
.y1f{bottom:728.226667pt;}
.y8{bottom:762.626667pt;}
.y1e{bottom:769.826667pt;}
.y2f{bottom:773.026667pt;}
.y1d{bottom:811.426667pt;}
.y7{bottom:812.706667pt;}
.y2e{bottom:834.626667pt;}
.y6{bottom:836.706667pt;}
.y1c{bottom:853.026667pt;}
.y5{bottom:860.706667pt;}
.y4{bottom:884.706667pt;}
.y1b{bottom:894.626667pt;}
.y2d{bottom:896.226667pt;}
.y3{bottom:908.706667pt;}
.y1a{bottom:936.226667pt;}
.y2c{bottom:957.826667pt;}
.y2{bottom:962.946667pt;}
.y19{bottom:977.826667pt;}
.y1{bottom:997.026667pt;}
.y18{bottom:1019.426667pt;}
.h3{height:26.223958pt;}
.h4{height:29.169515pt;}
.h5{height:29.407633pt;}
.h2{height:42.211914pt;}
.h0{height:1122.533333pt;}
.h1{height:1123.333333pt;}
.w0{width:793.733333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x3{left:52.160000pt;}
.x2{left:58.078667pt;}
.x1{left:82.078667pt;}
}
